E-Arogya Mobile application - Feature #387

New screen Design
14/05/2024 08:54 AM - Jyoshna Behara

Status: Closed Start date: 14/05/2024
Priority: Immediate Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Work list of Investigations screen and Referral Screen design for demo.

Build the APK file.

History

#1 - 13/05/2024 08:58 PM - Jyoshna Behara

Comment login API call

APK details : eArogya_demo_5
(Submit to @Srushvin)

#2 - 16/05/2024 08:38 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

Jyoshna Rani wrote:
Work list of Investigations screen and Referral Screen design for demo.

Build the APK file.

#3 - 12/06/2024 03:01 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
